<?xml version="1.0" encoding="utf-8"?>
<root>
  <IsOpen>false</IsOpen>
  <OnlineService id="181135518245">
    <ID>181135518245</ID>
    <Type>QQ</Type>
    <Account>34234</Account>
    <Name>在线</Name>
  </OnlineService>
</root>